﻿.btn-bid-note:focus, .btn-bid-note:active {
    outline: none !important;
    box-shadow: none;
}

@media (max-width: 991px) {
    .user-list__item__left-side {
        margin-right: 0 !important;
    }
}

.user-list__item {
    padding: 30px 30px 26px 20px;
    overflow: hidden;
    position: relative;
    border-bottom: none;
    /*border-bottom:none; 1px solid #dedede;*/
    display: block;
}

.bubble:before {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #d9dce3;
    right: 3.5em;
    top: -5px;
}

.bid-item {
    padding: 30px 30px 26px 20px;
    overflow: hidden;
    position: relative;
    display: block;
    border-radius: 20px;
    margin: 10px;
    background-color: #d9dce3;
}

.user-list__item:hover, .user-list__item:focus {
    background-color: rgba(245, 245, 249, 0.50);
}

.user-list__item.disabled {
    opacity: 0.4;
}

progress {
    height: 3px;
    background: #e3e3e3;
}

    progress[value] {
        border: none;
        background-color: #e3e3e3;
        appearance: none;
    }

    progress::-webkit-progress-bar {
        border: 0;
        background: #e3e3e3;
    }

    progress::-webkit-progress-value {
        background-color: #0bc799; /*.positive*/
    }

    progress::-moz-progress-bar {
        background-color: #0bc799; /*.positive*/
    }

.user-list__item__info__quality-check, .user-list__item__info__benefit {
    margin-top: 5px;
    display: inline;
}

.user-list__item__info__quality-check__text {
    margin-right: 6px;
    font-size: 16px;
}

.user-list__item__info__quality-check__icon {
    display: inline-block;
}

.user-list__item__satisfaction {
    float: right;
    padding-left: 20px;
    position: relative;
}

.user-list__item__satisfaction__title {
    margin-right: 16px;
}

.user-list__item__satisfaction__grades {
    margin-top: 11px;
}

.grades__icons-very,
.grades__icons-good,
.grades__icons-bad {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: 1px 3px;
}

.user-list__item__left-side {
    /* float: right;*/
    margin-right: 20px;
}


.horiz-progress {
    display: none;
}

.user-list__item__available {
    width: 117px;
    float: right;
    margin-right: 20px;
}

.user-list__item__info__quality, .user-list__item__info__reviews, .user-list__item__info__rating, .user-list__item__info__price {
    display: inline-block;
    position: relative;
}

    .user-list__item__info__quality::after, .user-list__item__info__reviews::after, .user-list__item__info__rating::after, .user-list__item__info__price::after, .user-list__item__satisfaction::after {
        content: "";
        background: #dedede;
        position: absolute;
        bottom: 15px;
        left: 0;
        height: 60px;
        width: 1px;
    }

    .user-list__item__info__rating::after {
        bottom: 11px;
    }

.user-list__item__satisfaction::after {
    bottom: 7px;
}

.user-list__item__info__price::after, .user-list__item__satisfaction::after {
    height: 95px;
}

.user-list__item__info__quality, .user-list__item__info__reviews, .user-list__item__info__rating {
    margin-left: 20px;
}


.user-list__item__right-side {
    float: right;
}


@media (max-width: 815px) {
    .user-list__item__info__quality {
        display: none !important;
    }
}


@media (min-width:700px) {
    .bid-icon {
        width: 90px;
    }

    .bid-icon-col .user-list__item__info__content {
        padding-right: 90px;
    }

    .bid-icon-col {
        padding-right: 30px !important;
    }
}

@media (max-width:700px) {
    .user-list__item__info__price {
        display: none !important;
    }

    .bubble:before {
        right: 2.5em !important;
        top: -4px !important;
    }

    .bid-icon {
        width: 60px !important;
    }

    .bid-icon-col .user-list__item__info__content {
        padding-right: 60px !important;
    }

    .bid-icon-col {
        padding-right: 5px !important;
    }

    .user-list__item__info__reviews {
        margin-left: 0 !important;
    }
}

@media (max-width: 577px) {
    .user-list__item__available , .communities  {
        display: none;
    }

    #availabilityDates .AvailabilityBySpUpdatedDate {
        display: block;
    }

    .user-list__item__available.horiz-progress {
        display: block;
        width: 100%;
        float: none;
        margin-right: 0;
        border: none;
    }


    .user-list__item__info__reviews::after {
        width: 0;
    }


    .user-list__item__info__quality-check {
        display: none !important;
    }
}


.user-list__item__info__quality__number, .user-list__item__info__price__number {
    font-size: 48px;
    line-height: 1;
    padding-top: 8px;
    color: #444;
}

.user-list__item__info__rating span.m, .user-list__item__info__reviews__number {
    font-size: 60px;
    line-height: 50px;
    display: block;
    padding-top: 4px;
}

.mask {
    width: 75px;
    height: 67px;
    position: absolute;
    top: 62px;
    right: 16px;
}

@media (max-width: 441px) {
    .user-list__item__info__reviews__number, .user-list__item__info__rating span.m {
        font-size: 42px;
        padding-top: 0;
        line-height: 0.95;
    }

    .user-list__item__photo {
        padding-top: 3px;
        /*margin-top: 3px;*/
    }

    .user-list__item__info__rating, .user-list__item__info__reviews__number {
        width: 85px !important;
    }

    .user-list__item__info__rating {
        margin-left: 15px;
    }

        .user-list__item__info__rating::after {
            height: 45px;
        }

    .user-list__item {
        padding: 16px 30px 14px 20px;
    }

    .bid-item {
        padding: 16px 30px 14px 20px;
    }

    .bid-note-item {
        padding-top: 16px;
        border-top: 1px solid #e9e9e9;
    }


    .user-list__item__info h3 {
        padding-bottom: 6px !important;
    }

    .user-list__item__photo img {
        max-width: 86px;
    }

    .mask {
        width: 59px;
        height: 59px;
        position: absolute;
        top: 47px;
        right: 12px;
    }
}

@media (max-width: 344px) {
    .user-list__item__photo img {
        max-width: 61px;
    }

    .mask {
        width: 50px;
        height: 45px;
        position: absolute;
        top: 67px;
        right: 3px;
    }

    .user-list__item__photo {
        padding-top: 34px;
        /*margin-top: 34px;*/
    }
}

.user-list__item__info {
    display: inline-block;
    margin-right: 20px;
}

.user-list__item__photo {
    float: right;
    max-width: 105px;
}


.line {
    border-top: 1px solid #e9e9e9;
    margin: 0 30px 0 20px;
}

.ILS-icon {
    border: 2px solid black;
    padding: 5px 5px 3px 5px;
    border-radius: 25px;
    font-weight: bold;
}

.info-icon {
    border: 2px solid black;
    padding: 3px 8px 2px 8px;
    border-radius: 25px;
    font-weight: bold;
    font-family: monospace;
}

.float-right {
    float: right;
}

.available {
    color: #0bc799;
    border-color: #0bc799;
}

.available-now {
    background-color: #0bc799;
    border-color: #0bc799;
    color: #fff;
}

.not-available {
    color: #dcd9d9;
    border-color: #dcd9d9;
}

#availabilityDates .available {
    border: 1px solid;
    padding: 5px 20px;
    margin-left: 10px;
}

@media only screen and (max-width: 800px) {
    #availabilityDates .available {
        padding: 5px 5px !important;
        margin-left: 5px !important;
    }

    #availabilityDates .more.date {
        display: none;
    }
}

@media only screen and (min-width: 320px) {
    #availabilityDates .more.date:nth-child(2) {
        display: inline-block;
    }
}

@media only screen and (min-width: 400px) {
    #availabilityDates .more.date:nth-child(3) {
        display: inline-block;
    }
}

@media only screen and (min-width: 500px) {
    #availabilityDates .more.date, #moreAvailabilityDates {
        display: inline-block;
    }
}

@media only screen and (min-width: 320px) and (max-width: 399px) {
    #moreAvailabilityDates-1 {
        display: inline-block;
    }
}

@media only screen and (min-width: 400px) and (max-width: 499px) {
    #moreAvailabilityDates-2 {
        display: inline-block;
    }
}

@media only screen and (min-width: 600px) {
    #mobile-new-row {
        display: inline-block;
        padding-bottom: 0 !important;
    }
}
@media only screen and (min-width: 577px) {
    #GH_icon_mobile{
        display: none !important;
    }
}

